{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

		{
			"path": "pages/tabBar/home/home",
			"style": {
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none",
					"subNVues": [{
						"id": "homeTitleNvue", // 唯一标识  
						"path": "pages/tabBar/home/subNvue/homeTitleNvue", // 页面路径  
						"type": "navigationBar"
					}]
				}
			}
		},
		{
			"path": "pages/goods/store-list/store-list",
			"style": {
				"navigationBarTitleText": "门店列表",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/tabBar/category/category",
			"style": {
				"navigationBarTextStyle": "black",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"

				}
			}
		},
		{
			"path": "pages/tabBar/user/user",
			"style": {
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"subNVues": [{
						"id": "userTitleNvue", // 唯一标识  
						"path": "pages/tabBar/user/subNvue/userTitleNvue", // 页面路径  
						"type": "navigationBar"
					}]
				}
			}
		},
		{
			"path": "pages/goods/goods-list/goods-list",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/goods/HM-search/HM-search",
			"style": {
				"navigationBarTitleText": "搜索",
				"app-plus": {
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/goods/goods",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#f1f1f1",
				"onReachBottomDistance": 50,
				"h5": {
					"titleNView": false
				},
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "手机号登录",
				"navigationBarBackgroundColor": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/login/resetpasswd",
			"style": {
				"navigationBarTitleText": "重置密码",
				"navigationBarBackgroundColor": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/order/confirmation",
			"style": {
				"navigationBarTitleText": "确认订单",
				"softinputNavBar": "none"
			}
		}, {
			"path": "pages/user/order_list/order_list",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationBarBackgroundColor": "#f8f8f8",
				"backgroundColorTop": "#f3f3f3",
				"backgroundColorBottom": "#ffffff"
			}
		},  {
			"path": "pages/user/coupon/coupon",
			"style": {
				"navigationBarTitleText": "优惠券",
				"navigationBarBackgroundColor": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none"
				}
			}
		},  {
			"path": "pages/user/deposit/deposit",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "充值",
				"backgroundColorTop": "#ffffff",
				"backgroundColorBottom": "#ffffff"
			}
		}, {
			"path": "pages/pay/payment/payment",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "订单支付",
				"backgroundColorTop": "#ffffff",
				"backgroundColorBottom": "#ffffff"
			}
		}, {
			"path": "pages/pay/success/success",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "支付成功",
				"backgroundColorTop": "#ffffff",
				"backgroundColorBottom": "#ffffff"
			}
		}, 
		{
			"path": "pages/goods/store-list/store-details",
			"style": {
				"navigationBarTitleText": "门店详情",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/goods/coupon-details/coupon-details",
			"style": {
				"navigationBarTitleText": "卡券详情",
				"enablePullDownRefresh": false
			}

		}
	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#ffffff",
		"backgroundColorTop": "#ffffff",
		"backgroundColorBottom": "#ffffff"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#0083f5",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/tabBar/home/home",
				"iconPath": "static/img/tabBar/home.png",
				"selectedIconPath": "static/img/tabBar/home-on.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/tabBar/category/category",
				"iconPath": "static/img/tabBar/category.png",
				"selectedIconPath": "static/img/tabBar/category-on.png",
				"text": "分类"
			},
			{
				"pagePath": "pages/tabBar/user/user",
				"iconPath": "static/img/tabBar/user.png",
				"selectedIconPath": "static/img/tabBar/user-on.png",
				"text": "我的"
			}
		]
	}
}
